Subject: [New-wg-docs] I-D Action: draft-ietf-httpapi-yaml-mediatypes-00.txt

From: [email-masked]
Date: Fri, 01 Apr 2022 07:51:17 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Building Blocks for HTTP APIs WG of the IETF.

        Title           : YAML Media Types
        Authors         : Roberto Polli
                          Erik Wilde
                          Eemeli Aro
	Filename        : draft-ietf-httpapi-yaml-mediatypes-00.txt
	Pages           : 10
	Date            : 2022-04-01

Abstract:
   This document registers the application/yaml media type and the +yaml
   structured syntax suffix on the IANA Media Types registry.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-httpapi-yaml-mediatypes/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-httpapi-yaml-mediatypes-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts